/* State and Keywordgroupnames */
"Tags" = "Tags";
"Strings in Tags" = "Zeichenketten in Tags";
"Single Strings in Tags" = "Einfache Zeichenketten in Tags";
"Attributes in Tags" = "Attribute in Tags";
"Entities" = "Entities";
"Comment" = "<!-- Kommentar -->";
"CDATA" = "<![CDATA[...]]>";
"Doctype" = "<!Deklaration>";
"Escape" = "<?Prolog?>";
